Package org.globus.ftp.vanilla

# Class Flag

java.lang.Object
org.globus.ftp.vanilla.Flag

public class Flag extends Object
A semaphore

## Field Summary

Fields
Modifier and Type
Field
Description
`boolean`
`flag`

## Constructor Summary

Constructors
Constructor
Description
`Flag()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### flag

public boolean flag

## Constructor Details

### Flag

public Flag()